html {
    background-color: black;
    color: white;
}
body, html, textarea, input {
    background-color: rgb(26, 26, 26);
    color: rgb(224, 224, 224);
    font-family: 'Times New Roman', Times, serif;
}
body {
    background-color: rgb(26, 26, 26);
    color: rgb(224, 224, 224);
    font-family: 'Times New Roman', Times, serif;
    overflow:hidden;
}

table {
    margin:auto;
    vertical-align: middle;
    /* border-style: solid; */
    border-color: rgb(185, 185, 185);
    max-width:600px;
}
.container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}
.navbar {
    /* border: 2pt solid rgb(185, 185, 185); */
    padding:10px;
    max-width: 200px;
    text-align: center;

}
.navbar ul {
    list-style-type: none;
    padding-right:35px;
}
 img {
    max-width: 100%;

} 
